RubyGems Navigation menu

aviator 0.0.6

A lightweight Ruby library for the OpenStack API

Gemfile
          gem 'aviator', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install aviator -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Mark Maglana

Owners:

Licenses:

  • MIT

Total downloads 4,972

For this version 805

Show all versions (9 total)

Required Ruby Version: None

Links: